Bug 20068 - Problem downloading Red Hat Linux 7.0 Disc 1 iso
Problem downloading Red Hat Linux 7.0 Disc 1 iso
Product: Red Hat Linux
Classification: Retired
Component: ftp (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2000-10-30 19:12 EST by Need Real Name
Modified: 2007-04-18 12:29 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-10-30 19:12:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2000-10-30 19:12:34 EST
I've tried downloading the 7.0-i386-respin-disc1.iso file from numerous 
sites (ftp://mrhankey.bizserve.com, ftp://redhat.nitco.com, 
ftp://freesoftware.com, and ftp.redhat.com)using numerous programs (WS-FTP 
Pro, GetRight, Download Accelerator, and Windows Explorer) and every time 
it gets to 74.41 MB it stops downloading.  Any suggestions?
Comment 1 Jeff Johnson 2001-01-06 16:54:30 EST
I'm unfamiliar with the FTP clients you mention. Try a unix command lin ftp
client like ncftp.

Note You need to log in before you can comment on or make changes to this bug.